local M = {}

local function onUpdate()

end

local function onTrafficStarted()
    local vars = {
        speedLimit = 60, --m/s
        spawnValue = 0.75,
    }
    --gameplay_traffic.setTrafficVars(vars)
end

M.onUpdate = onUpdate
M.onTrafficStarted = onTrafficStarted

return M
